<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55fc282604f62b1690e06f30e6170094">
  <dict>
    <!--2020-03-28 10:14:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
